/************ body *****************************/
			
			body { 			/* this is the body tag */
				background-color:#000000;
				text-align: center;
				margin: 0px;
				padding: 0px;
				/*background: #FBFCFD url(/images/baseImages/bodyBG.png) repeat-x fixed;*/
				
			}
			
			#tigerPic img {
				width:14%;
				position:fixed;
				left:10.1%;
				bottom:0px;
			}
			
/*********** header **************************/
			
			#headContainer {
				/*background-color: #0033CC;*/
				width:100%;
				height:150px;
				/*background: url(/images/baseImages/HeaderBG.png) repeat-x;*/
				margin-bottom:0px;	
			}		
			#HeaderBar {
				position:absolute;
				top:110px;
				background: url(/images/baseImages/HeaderBarBG.png) ;
				height:45px;
				width:100%;
			}			
			#header { /* this is the header container */
				position: relative;
				width:75%;
				height:120px;
				margin:0px auto;
					
			}
			#KenpoDragon img{
				position:relative;
				left:10%;
				width:90%;
			}
			
			#logo{
				position: absolute;
				top:5%;
				width:80%;
				margin-right:250px;
			}
									
			#headerNav { /* NavBar at the back of NavLinks.. this is for IE */
				background: url(/images/baseImages/HeaderBarBG.png) repeat-x;
						/* end */
				background: linear-gradient(top, #A51515 0%, #333333 100%);  
				background: -moz-linear-gradient(top, #A51515 0%, #333333 100%); 
				background: -webkit-linear-gradient(top, #A51515 0%, #333333 100%);
				position:absolute;
				top:137px;
				width:100%;
				height:36px;
				
			}
			/* this is unordered list inside an unordered list */
			#mainNav ul ul { 
					display: none;
				}
			
			/* this is what will show the unordered list when an list item is hovered */
			#mainNav ul li:hover > ul { 
					display: block;
				}
				
			/* this is the styling for the unorderd list top bar */
			#mainNav ul {
					background: url(/images/baseImages/HeaderBarBG.png) repeat-x;
					margin:0px 0px 0px 0px;
					box-shadow: 0px 0px 9px rgba(0,0,0,0.15);
					width:88%;
					padding-left:12%;
					border-radius: 0px;  
					list-style: none;
					position: relative;
					display: inline-table;
				}
			#mainNav ul:after {
					
					clear: both; 
					display: block;
				}
				#mainNav ul li { 
						float: left;
					}
				#mainNav ul li:hover {
						background: #973C28; /* Nav Links hover colour for IE */ 
						background: linear-gradient(top, #4D140D 0%, #973C28 100%);  
						background: -moz-linear-gradient(top, #4D140D -10%, #973C28 100%);
						background: -webkit-linear-gradient(top, #4D140D 0%, #973C28 100%);
						border-left: 1px solid #4D140D;
						border-right: 1px solid #4D140D;
					}
				#mainNav ul li:hover a {
						color: #FFFFFF;
						padding: 10px 9px;
					}
										
				#mainNav ul li a { /* changing the look of links on to banner */
					display: block; 
					padding: 10px 10px;
					color: #ffffff; 
					text-decoration: none;
				}
		#mainNav ul ul {
					background: #973C28; /* drop down BG colour for IE*/
					background: linear-gradient(top, #4D140D 0%, #973C28 100%);  
					background: -moz-linear-gradient(top, #4D140D -10%, #973C28 100%);
					background: -webkit-linear-gradient(top, #4D140D 0%, #973C28 100%); 
					border-radius: 0px; 
					padding: 0;
					position: absolute; 
					top: 100%;
					width:15%;
				}
		#mainNav ul ul li {
					float: none; 
					border-top: 1px solid #4D140D;
					border-bottom: 1px solid #4D140D;
					border-left: 1px solid #4D140D;
					border-right: 1px solid #4D140D;
					position: relative;
				}
		#mainNav ul ul li a {
					padding: 5px 10px;
					color: #000;
					border-top: 1px solid #4D140D;
					border-bottom: 1px solid #4D140D;
					border-left: 1px solid #4D140D;
					border-right: 1px solid #4D140D;
				}	
		#mainNav ul ul li a:hover {
					background: #3D140A; /* drop down GR hover colour*/
				}
		#mainNav ul ul ul {
						position: absolute; 
						left: 100%; 
						top:0;
					}
			#TopText {
				/*background-color:#00FF00;*/
				width:30%;
				float:right;
				text-align:left;
				font-size:19px;
				font-family:Verdana, Arial, Helvetica, sans-serif;
				font-weight:bold;
				margin-top:30px;
				color:#6C2B1D;
			}
			
/****************************** container **************************************************/
			
			#container { /* this is the main container for the site */
				width: 67%;
				margin: 0px auto;
				/*background: #ffffff;*/
				padding-top:35px;
				padding-bottom:40px;
				/******** shadow *********/
				/*-moz-box-shadow: 3px 3px 4px #A0A0A0;
				-webkit-box-shadow: 3px 3px 4px #A0A0A0;
				box-shadow: 3px 3px 4px #A0A0A0;
				 For IE 8 */
				/*-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#A0A0A0')";
				 For IE 5.5 - 7 
				filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#A0A0A0');
				*/
			}
			

/************************ #leftCol  ***************************/

			#leftCol {
				display: none;
				visibility: hidden;
			}
			#leftCol { /* this is the left container (not the left nav div) */
				/* position, left and top. are for a fixed position box */
				/* position: fixed; 
				left: 20px;
				top: 10%; */
				margin: 0px 5px 0px 0px;
				width:15%;
				background:#FEFEFF;
				float:left;
				min-width: 20px;
				border-left: 1px solid #cccccc;
				border-right: 1px solid #cccccc;
				border-top: 1px solid #cccccc;
				border-bottom: 1px solid #cccccc;
				border-top-left-radius: 30px 30px;
				border-top-right-radius: 10px 10px;
				border-bottom-left-radius: 10px 10px;
				border-bottom-right-radius: 10px 10px;
				padding-top:20px;
				padding-bottom:40px;
				/******** shadow *********/
				-moz-box-shadow: 3px 3px 4px #A0A0A0;
				-webkit-box-shadow: 3px 3px 4px #A0A0A0;
				box-shadow: 3px 3px 4px #A0A0A0;
				/* For IE 8 */
				-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#A0A0A0')";
				/* For IE 5.5 - 7 */
				filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#A0A0A0');
	
			}
			

			/****************** #LeftNavLinks styles *********************/
			#LeftNavLinks{
				margin: 0px;
				padding: 0px;
				border-bottom: 1px solid #cccccc;
				font-size: 90%;
				text-align:left;
				width:100%;
			}
			
			#LeftNavLinks h3{
				font-size: 100%;
				padding: 5px 0px 2px 5px;
				border-bottom: 1px solid #cccccc;
			}
			
			#LeftNavLinks a {
				color:#666666;
				font-family:Verdana, Arial, Helvetica, sans-serif;
				font-size:12px;
				text-align:center;
				display: block;
				border-bottom: 1px solid #cccccc;
				border-radius: 5px;
				padding: 4px 0px 4px 0px;
				font-weight:bold;
			}
			
			#LeftNavLinks a:hover{
				color: #ffffff;
				background-color: #666666;
				font-weight: bold;
			}
			
			#sectionLinks{
				margin: 0px;
				padding: 0px;
				border-bottom: 1px solid #cccccc;
				font-size: 100%;
			}
			
			#sectionLinks h3{
				padding: 10px 0px 2px 10px;
			}
			
			#sectionLinks a {
				display: block;
				border-top: 1px solid #cccccc;
				padding: 2px 0px 2px 10px;
			}
			
			#sectionLinks a:hover{
				background-color: #ffffff;
			}
				
/************ #rightCol ********************************/
				#rightCol {
					display:none;
					visibility:hidden;
				}
				#rightCol { /* this is the right container */
					text-align:left;
					width:15%;
				/*	background:#7c9eb8; */
					float:right;
					padding:0px 0px 0px 0px;		
					
				}
				.rightColVideoLink {
					border: 2px solid #000000;
					border-radius: 10px 10px;
					padding:0px;
					margin:0px 0px 0px 10%;
					width:80%;
					height:auto;	
					 
					/******** shadow *********/
					-moz-box-shadow: 3px 3px 4px #A0A0A0;
					-webkit-box-shadow: 3px 3px 4px #A0A0A0;
					box-shadow: 3px 3px 4px #A0A0A0;
					/* For IE 8 */
					-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#A0A0A0')";
					/* For IE 5.5 - 7 */
					filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#A0A0A0');
				}
				.rightColArrow {
					width:5%; 
					align:left;
				}
/************ #mainContent *****************************/
				
				#mainContent { /* this is the centre container */
					text-align:left;
					width:auto;
					background:#FEFEFF;
				 /* min-width: 25em; */
					margin-left:0%;
					margin-right:0%;
					padding:20px 20px 40px 40px;
					border-left: 1px solid #cccccc;*/
					/*border-right: 1px solid #cccccc;*/
					border-top: 1px solid #cccccc;
					/*border-bottom: 1px solid #cccccc;*/
					moz-border-radius: 5px;
					border-top-left-radius: 10px 10px;
					border-top-right-radius: 20px 20px;
					border-bottom-left-radius: 10px 10px;
					border-bottom-right-radius: 10px 10px;
					overflow: auto;
					/******** shadow *********/
					-moz-box-shadow: 3px 3px 4px #A0A0A0;
					-webkit-box-shadow: 3px 3px 4px #A0A0A0;
					box-shadow: 3px 3px 4px #A0A0A0;
					/* For IE 8 */
					-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#A0A0A0')";
					/* For IE 5.5 - 7 */
					filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#A0A0A0');
				}
				
				#mainContent img {
						border-radius: 10px 10px;
						padding:5px;
							
					}
			/****** photo gallery *************/
				#photoGallery img {
						border: 1px solid #000000;
						border-radius: 10px 10px;
						padding:0px;
						width:10%;
						height:auto;
				}
/************ #mainContent Business Directory Page *****************************/
				#mainContentBusinessDirectoryPage {
					text-align:left;
					width:auto;
					background:#FEFEFF;
				/*	min-width: 25em; */
				/*	margin-left:16%; */
					margin-right:16%;
					padding:20px 20px 40px 40px;
					border-left: 1px solid #cccccc;*/
					/*border-right: 1px solid #cccccc;*/
					border-top: 1px solid #cccccc;
					/*border-bottom: 1px solid #cccccc;*/
					moz-border-radius: 5px;
					border-top-left-radius: 10px 10px;
					border-top-right-radius: 20px 20px;
					border-bottom-left-radius: 10px 10px;
					border-bottom-right-radius: 10px 10px;
					overflow: auto;
					/******** shadow *********/
					-moz-box-shadow: 3px 3px 4px #A0A0A0;
					-webkit-box-shadow: 3px 3px 4px #A0A0A0;
					box-shadow: 3px 3px 4px #A0A0A0;
					/* For IE 8 */
					-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#A0A0A0')";
					/* For IE 5.5 - 7 */
					filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#A0A0A0');
				}
				
								
/************** floating button on the side of browser window **********************/

				/* this is a nice trick .    Create 1 image with a top image and bottom image.
				 THEN get your css to show the top part of the image first AND on roll over you get 
				 the css to show the bottom image... Don't forget a two part image is used */
				/* Contact at side */
				
				#rightHoverButton {
					position:fixed;
					right:0;
					top:40%;
					width:43px;
					height:150px;
					z-index:9;
					margin:0;
				}
				
				#rightHoverButtonlink {
					display:block;
					width:43px;
					height:150px;
					background:url(/images/adi.png) center top;
					text-indent:-99999px;
				}
				
				#rightHoverButtonlink:hover {
					background-position: center bottom;
				} /* end of coooooool trick */

/************* footer ***********************/
				
				#footerContainer { 
					background: url(/images/baseImages/FooterBG.png) repeat-x;
					width: 100%;
					height: 87px;
					position: relative; /* all div inside this div will have a relative position when you use "absolute" */
					/*background-color:#0000CC;*/	
				}
				
				/************** footer navigation div style ******************/
				
				#footerNavContainer {
					font-family: Verdana, Arial, Helvetica, sans-serif;
					font-size: 11px;
					font-weight: bold;
					color: #FFFFFF;
					position:absolute; /* positioning  "as you can see this is based on the div it is inside (#footerContainer) */
					top:30px;
					text-align:center;
					width: 70%;		
					padding: 0px 15% 0px 15%; /* end positioning */
				}
				/************** footer navigation link style ******************/
				
				#footerNavContainer a {		/* this is the Nav style for the bottom bar as link */
					font-family: Verdana, Arial, Helvetica, sans-serif;
					font-size: 11px;
					font-weight: bold;
					color: #FFFFFF;
				}
				#footerNavContainer a:hover {	/* this is the Nav style for the bottom bar link on hover */
					font-family: Verdana, Arial, Helvetica, sans-serif;
					font-size: 11px;
					font-weight: bold;
					color: #C4D5E7; /* light blue */
					text-decoration: none;
				}
				/************** copywright div style ******************/
				
				#copywright {
					font-family: Verdana, Arial, Helvetica, sans-serif;
					font-size: 10px;
					font-weight: bold;
					color: #EDEDED;
					position: absolute; 
					bottom: 20px;
					text-align: center;
					width: 70%;		
					padding: 0px 15% 0px 15%; 
									
				}

/*********** independent selectors ********************************/
				
					
				
				.Counter {		/* this is the link counter css */
					font: 8px Verdana, Arial, Helvetica, sans-serif;
					color: #cccccc;
					display: block;
					float: left;
					width: 100px;
					text-align: center;
					white-space: normal;
					margin-left: 50px;
					margin-top: 5px;
				}
				
				h1 {				/* this is the h1 tag */
					font-family: Verdana, Arial, Helvetica, sans-serif;
					text-align:left;
					font-size: 22px;
					font-weight: bolder;
					color: #666666;
					text-decoration: none;
				}
				
				h2 {				/* this is the h2 tag */
					font-family: Verdana, Arial, Helvetica, sans-serif;
					text-align:left;
					font-size: 16px;
					font-weight: bold;
					color: #666666;
					text-decoration: none;
				}
				
				h3 {				/* this is the h3 tag */
					font-family: Verdana, Arial, Helvetica, sans-serif;
					text-align:left;
					font-size: 12px;
					font-weight: bold;
					color: #666666;
					text-decoration: none;
				}
				
				p, ol, ul {			/* this is the body text style */
					font-family: Verdana, Arial, Helvetica, sans-serif;
					font-size: 12px;
					font-weight: normal;
					color: #666666;
					text-decoration: none;
					text-align: left;
					padding-left:20px;
				}
				
				.bodytextCentered {	/* this is the body text style centered */
				
					font-family: Verdana, Arial, Helvetica, sans-serif;
					font-size: 12px;
					font-weight: normal;
					color: #666666;
					text-decoration: none;
					text-align: center;
				}
				
				.bodytextBOLD {		/* this is the body text style in bold */
					font-family: Verdana, Arial, Helvetica, sans-serif;
					font-size: 12px;
					font-weight: bold;
					color: #666666;
					text-decoration: none;
					text-align: left;
				}
				
				.bodytextBoldWHITE {	/* this is the body text style, bold and white  */
				
					font-family: Verdana, Arial, Helvetica, sans-serif;
					font-size: 12px;
					font-weight: bold;
					color: #FFFFFF;
					text-decoration: none;
					text-align: justify;
				}
/**************** advertisment css *******************************/
				.AdHeading {		/* this is the Ad Heading in the business listings */
					font-family: Verdana, Arial, Helvetica, sans-serif;
					font-size: 14px;
					font-weight: bold;
					color: #666666;
					text-decoration: none;
					text-align: Left;
				}

				#DrivingInstructorsAd {	/* this is the ???????????????????????????????????????????? */
					margin: 0px;
					padding: 5px 0px 0px;
				}



				.CatSearchBG {		/* this is the ???????????????????????????????????????????????????????????????????????????*/
					margin: 0px;
					padding: 4px 4px;
					background: url(/images/CategoriesSearchBoxBG.png) no-repeat;
				}
				
/************************************* unique ************************************/
					a:link {	
						font-family: Verdana, Arial, Helvetica, sans-serif;
						font-size: 12px;
						font-weight: bold;
						color: #666666;
						text-decoration: underline;
						letter-spacing: inherit;
					}
					a:visited{
						font-family: Verdana, Arial, Helvetica, sans-serif;
						font-size: 12px;
						font-weight: bold;
						color: #666666;
						text-decoration: underline;
						letter-spacing: inherit;
					}a:hover {	
						font-family: Verdana, Arial, Helvetica, sans-serif;
						font-size: 12px;
						font-weight: bold;
						color: #CCCCCC;
						text-decoration: none;
					} 
					ul{
						list-style-type: square;
					}
					
					ul ul{
						list-style-type: disc;
					}
					
					ul ul ul{
						list-style-type: none;
					}
					
					li {
						list-style-type: none;
					}
					
